0 Replies Latest reply on Aug 29, 2011 7:37 AM by ktlberry

    Opening Flash Catalyst v5 files with v5.5

    ktlberry

      I am a student and recently purchased the 5.5 suite.  However, the materials provided in the manuals (Adobe Flash Catalyst CS5: Classroom in a Book) were created in Flash Catalyst version 5 and I cannot open them or import them.  Is there any option to do so?  Is Adobe not backwards compatible to at least the previous version?